changeset 461:d7b23ad0e2e8

Variable name error, fixed.
author HIROSE Yuuji <yuuji@gentei.org>
date Mon, 21 Aug 2017 20:04:49 +0859
parents eb94fa65ba83
children e8bde2d9cb0b
files s4-blog.sh
diffstat 1 files changed, 3 insertions(+), 3 deletions(-) [+]
line wrap: on
line diff
--- a/s4-blog.sh	Wed Aug 16 16:57:59 2017 +0859
+++ b/s4-blog.sh	Mon Aug 21 20:04:49 2017 +0859
@@ -421,7 +421,7 @@
 lshandout() {
   # $1=rowid of blog
   blog_writable $1 $user
-  r=$?		# =0: writable, $BLOG_NOTMEM bit set => not member
+  rc=$?		# =0: writable, $BLOG_NOTMEM bit set => not member
   if [ $((rc & $BLOG_NOTMEM)) -gt 0 ] ; then
     echo "メンバー以外は利用できません。" | html p; return
   fi
@@ -489,7 +489,7 @@
 lshandoutall() {
   # $1=rowid of blog
   blog_writable $1 $user
-  r=$?		# =0: writable, $BLOG_NOTMEM bit set => not member
+  rc=$?		# =0: writable, $BLOG_NOTMEM bit set => not member
   if [ $((rc & $BLOG_NOTMEM)) -gt 0 ] ; then
     echo "メンバー以外は利用できません。" | html p; return
   fi
@@ -597,7 +597,7 @@
 gethandout() {
   # $1=rowid of blog
   blog_writable $1 $user
-  r=$?		# =0: writable, $BLOG_NOTMEM bit set => not member
+  rc=$?		# =0: writable, $BLOG_NOTMEM bit set => not member
   if [ $((rc & $BLOG_NOTMEM)) -gt 0 ] ; then
     echo "メンバー以外は利用できません。" | html p; return
   fi

yatex.org